.coin-list-page.faq-left-bar {
    margin-bottom: 100px;
}
.coin-list-page.faq-left-bar .close{
    display: none;
}
.api-section .table-responsive {
    margin-top: 77px;
    overflow: hidden;
}
@media screen and (max-device-width: 1025px) {
   .right-mobile-img img {
    width: 100%;
}
.cryptocurrencies-section .circule {
    width: 100% !important;
    background-size: cover !important;
}
.box-1 .white-box {
    margin-left: auto;
}
.cryptocurrencies-section {
    margin: 60px 0 60px;
}
.box-3 .white-box {
    margin: -190px auto 0;
    margin-left: auto;
}
.box-1 img {
    left: 50px;
}
.box-3 img {
    position: relative;
    left: 50px;
}
.owl-item {
    background-size: cover;
}
p#tss_testimonial {
    font-size: 14px;
    line-height: 20px;
}
.owl-buttons {
    left: -262%;
}
.simplest-section {
    padding-top: 0;
    padding-bottom: 50px;
    text-align: center;
}
.investment-section h1.title-h {
    padding: 30px 0 20px 0;
    text-align: center;
}
.mob-img {
    display: none;
}
.form-sectiom {
    padding-bottom: 50px;
    margin-top: 0;
}
button#responsive-menu-button {
    top: 20px !important;
}
.investment-section .col-sm-5.col-md-5 {
    width: 100%;
    text-align: center;
}
.news-section h1.title-h {
    margin-bottom: 40px;
    text-align: center;
}
.investment-section .card-box {
    background-size: 100% !important;
}
.investment-section .col-sm-6.col-md-6 {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}
.investment-section .card-2 {
    margin-top: 10px;
}
.card-4.card-box {
    margin-top: -15px;
    margin-bottom: 10px;
}
.news-section {
    padding-top: 0;
    padding-bottom: 60px;
}
.bottom-card-box {
    text-align: center;
    float: none;
    width: 100%;
    margin-top: 20px;
}
#footer {
    background: linear-gradient(to bottom, #31194f, #230e3b);
}
.form-sectiom h2 {
    font-size: 35px;
    margin-bottom: 10px;
}
}

@media screen and (max-device-width: 768px) {
.responsive .topnav a:hover {
    background-color: transparent !important;
    color: black;
}
#myTopnav .icon {
    margin-right: 9px!important;
    padding: 5px 9px !important;
}
.coin-list-menu li a {
    font-size: 16px;
}
#myTopnav .icon {
    color: #552989 !important;
    padding: 14px 16px;
    font-size: 30px !important;
}
.responsive ul.coin-list-menu {
    display: block;
}
ul.coin-list-menu {
    display: none;
}
.content-guide {
    max-width: 100%;
}
.coin-list-page .tabcontent {
    float: none;
    padding: 0 15px;
    border: none;
    width: 100%;
    border-left: none;
    height: 100%;
    position: relative;
    top: 0;
    margin-top:35px; 
}
.coin-list-page .tabcontent .close {
    display: none;
}
ul#menu-currencies .current-menu-item {
    background: transparent;
    border-right: 0;
}
/*.coin-list-page .tabcontent {
    display: none;
}
.coin-list-page .tabcontent.block {
    display: block !important;
}*/
.coin-list-page.faq-left-bar ul.tab {
    width: 100%;
}

.join-form p {
    padding: 0 15px;
}
.Where-right img {
    width: 100%;
}
.all-about-left h1.referel-title {
    font-size: 50px;
    color: #552989;
    text-align: center;
}
.all-about-right {
    position: relative;
    right: 0;
    padding: 0 15px;
    width: 100%;
    float: none;
    text-align: center;
    top: 0;
}
.all-about-right img {
    width: 100%;
}
.cryptourrency-right h1 {
    text-align: center;
}
.dApps-header img {
    width: 100%;
}
.dApps-box p {
    font-size: 18px;
    line-height: 24px;
    max-width: 100%;
    margin-top: 20px;
    text-align: center;
}
.term-crypto-section {
    margin-top: 60px;
    margin-bottom: 0px;
}
.term-crypto-section h1.title-h {
    margin-bottom: 100px;
}
.blockchain-box .col-lg-6.col-md-6 {
    min-height: auto;
}
.important-section {
    margin-bottom: 40px;
}
.blockchain-section h1.title-h {
    text-align: center;
    margin-bottom: 40px;
}
.protocols-section h1.title-h {
    margin-bottom: 40px;
}
.term-crypto-inner {
    height: auto;
}
div#term-crypto {
    height: 100%;
}
.cryptourrency-right {
    text-align: center;
}
.cryptourrency-section {
    margin-top: 60px;
    margin-bottom: 60px;
}
.cryptourrency-left img {
    width: 100%;
}
.cryptourrency-left  {
   text-align: center;
}
.altcoin-section .container {
    max-width: 100%;
    margin: 0 auto;
}
.altcoin-section-right img {
    width: 100%;
}
.altcoin-section-left p {
    text-align: center;
}
.sub-title-h p {
    margin-bottom: 30px;
}
.all-about {
    padding-top: 140px;
    padding-bottom: 80px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto !important;
}
.api-section {
    margin-top: 0;
}
.container-fluid.coin-list-page {
    margin-top: 0;
    position: relative;
}
.menu-currencies-container li {
    display: block;
    text-align: center !important;
    padding: 25px 0 25px 0;
    width: 100%;
}
coin-list-page .tabcontent {
    float: none;
    padding: 15px 0 0 15px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background: #fff;
    top: 0;
    overflow: hidden;
    height: 100%;
}
.coin-list-page .tab {
    width: 100%;
    float: none;
    position: relative;
}
.coin-list-menu li {
    padding: 0;
}
div#coin-list {
    margin-top: 90px;
    margin-bottom: 60px;
}
h2.right-title {
    font-size: 30px;
    text-align: center;
}
.become-right img {
    margin-top: 0;
    width: 100%;
}
div#tab_container_571 {
    position: relative;
}
#tab_container_571 .tab-content {
    overflow: inherit !important;
    position: relative;
    z-index: 9999;
    background: transparent;
    top: 0;
}
.what-can-below-section {
    margin-bottom: 60px;
}
.what-can-five {
    margin-top: 40px;
    margin-bottom: 40px;
}
.what-can-three {
    margin-bottom: 40px;
}
.coin-list-page.faq-left-bar .close{
    display: block;
}
.faq-right-bar h3.arconix-faq-term-title {
    padding-top: 25px;
}
.faq-right-bar .close {
    font-size: 25px;
    color: #552989 !important;
    text-shadow: none;
    opacity: 1;
    width: 30px;
    height: 30px;
    margin-right: -15px;
}
.searchform input {
    padding: 25px 20px 25px 75px;
    width: 97%;
}
li#media_image-2 {
    margin-bottom: 0;
    text-align: center;
}
.tnp-subs {
    text-align: center;
    margin-bottom: 20px;
}
.faq-left-bar .tab li.active h3.menu-name {
    color: #552989;
}
.faq-left-bar .tab li.active {
    background-color: #f7faff;
    color: #552989 !important;
}
.right-tabcontent.faq-right-bar {
    position: absolute;
    top: -90px;
    z-index: 9999;
    background: #fff;
    height: 100%;
    box-shadow: 0 4px 11px 0 rgba(0, 0, 0, 0.7);
    padding: 0 15px;
}
    .cont-form {
    max-width: 100%;
    padding-top: 140px;
    margin-bottom: 70px;
    padding-left: 15px;
    padding-right: 15px;
}
.generate-one-list h1.title-h {
    margin-top: 60px;
    text-align: center;
}
.join-form {
    padding: 60px 0;
    text-align: center;
    border-radius: 0;
}
input.tnp-submit {
    right: 21px;
}
.faq-list .list-li {
    /* margin: 0; */
    /* display: inline-block; */
    float: none;
    width: 100%;
    margin-right: 0;
}
#feature-section ul li {
    display: block;
    margin-right: 15px;
    height: 100%;
    margin-bottom: 20px;
}
div#feature-section {
    margin-bottom: 40px;
}
.tnp-subscription {
    max-width: 96% !important;
    width: 100%;
}
.left-buy-box {
    width: 100%;
    margin-left: 0;
    text-align: center!important;
    background-size: 150px auto!important;
    background-position: center top!important;
    background-repeat: no-repeat;
    padding-top: 272px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.buy-bitcoin-page {
    margin-bottom: 100px;
}
.right-buy-box {
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    margin-top: 50px;
}
div#credit-card-buy-section {
    padding: 60px 0;
}
div#frequently-questions {
    margin-top: 85px;
    margin-bottom: 60px;
}
div#frequently-questions h1.title-h {
    margin-bottom: 40px;
}
.generate-two-list img {
    top: 30px;
    width: 100%;
}
.generate-one-list p.sec-content {
    opacity: 1;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
}
.iner-box-div {
    height: auto;
    margin-bottom: 30px;
}
div#How-works {
    margin-top: 60px;
    margin-bottom: 40px;
}
.title-section {
    width: 100%;
    padding: 0 15px;
}
.help-you-inner p {
    padding: 0 0;
}
.help-you {
    margin-bottom: 0px;
    padding-bottom: 70px;
}
.cont-form p {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 20px;
}
.coin-list-page.faq-left-bar {
    margin-bottom: 60px;
    padding: 0 15px;
    position: relative;
}
.faq-right-bar {
    margin-top: 0;
    max-width: 100%;
    width: 100%;
    float: none;
    text-align: center;
}
.faq-right-bar {
    margin-top: 50px !important;
}
.right-tabcontent.faq-right-bar {
    display: none;
}
.right-tabcontent.faq-right-bar.block {
    display: block !important;
}
div#referrals {
    height: auto;
}
.faq-left-bar .tab {
    width: 100%;
    display: block;
    height: auto;
    margin: 0;
}
.faq-right-bar .arconix-faq-title {
    padding: 0 0 0 30px;
    text-align: left;
}
.faq-right-bar .arconix-faq-content.faq-open {
    text-align: left;
}
.container.address-bar-section {
    background-image: none !important;
}
.bitcoin-store-list .col-lg-3.col-md-3 {
    width: 100%;
    padding-left: 15px;
    margin-left: 0;
    padding-right: 15px;
    margin-bottom: 20px;
}
.bitcoin-store-below p {
    text-align: center;
}
.addres-bar-left {
    margin-top: 0;
}
li.title {
    padding: 30px 0 45px 0;
    text-align: center;
    box-shadow: none !important;
}
.bitcoin-store-1 ul li:first-child {
    margin-top: 0;
    border: 1px solid #f0f0f0 !important;
}
	.right-mobile-img img {
    display: none;
}
#first{
    width: 100%;
}
li#media_image-2 {
    margin-bottom: 0;
}
.withdraw-funds-section h1.title-h {
    margin-bottom: 20px;
    padding: 0;
}
.promptWrapper .linkTextingInner {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#referrals p {
    margin-top: 20px;
}
.ether-box-right img {
    width: 100%;
}
.left-invest img {
    width: 100%;
}
.ethereum-invest {
    margin-bottom: 40px;
}
.image-below-text {
    width: 100%;
    padding: 20px 10px;
}
.ethereum-importnat {
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
}
.ethereum-img img {
    width: 100%;
    margin-top: 0;
}
.sub-title-text p {
    width: 100%;
    margin-bottom: 25px;
}
.ether-box p {
    text-align: center;
}
.ethereum-header p {
    width: 100%;
    font-size: 20px;
    margin-bottom: 20px;
}
.tab-section .tab-right img {
    width: 100%;
}
h1.title-h {
    font-size: 30px !important;
    line-height: 1!important;
}
.bitcoin-fiat-box {
    background-size: cover;
    padding: 20px 15px 0 15px;
    width: 100%;
    background-size: 380px 100% !important;
    border-radius: 10px;
}
.Invest-bitcoin h1.referel-title {
    text-align: center;
    color: #552989;
}
.Invest-bitcoin .dooted-line {
    margin: 0 auto;
}
.referel-title {
    font-size: 50px;
    line-height: 1;
}
.Invest-bitcoin p {
    margin-left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 26px;
}
.bitcoin-section {
    padding: 140px 0 0;
    height: auto;
}
.Where-right {
    text-align: center;
}
.tab-section {
    margin-top: 55px;
}
#tab_container_571 li.active {
    padding-bottom: 10px!important;
    margin-bottom: 10px!important;
}
ul#myTab_571 {
    margin: 0;
}
#tab_container_571 .wpsm_nav-tabs > li {
    margin: 0 !important;
}
.tab-header-section p {
    width: 100%;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
}
.tab-header-section {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 25px;
}
.what-can--section {
    padding: 60px 0;
    text-align: center;
}
.what-can--section h1.title-h {
    padding: 0;
    line-height: 1;
}
.what-can--section p {
    width: 100%;
}
.what-can-left {
    width: 100%;
}
   .logo {
    width: 100%;
    text-align: center;
}
.about-text {
    margin-top: 100px;
    margin-bottom: 100px;
    width: 100%;
    text-align: center;
}
.about-text .dooted-line {
    margin: 0 auto;
}
.about-text p {
    width: 100%;
    margin-top: 10px;
}
.about-img {
    text-align: center;
    margin-top: 0;
    margin-bottom: 72px;
    width: 100%;
}
.text-part-both h2 {
    margin-top: 0;
}
div#invest-in-crypto {
    padding-top: 140px;
    text-align: center;
}
div#cryptocurrencies {
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
}
#cryptocurrencies .title-p p {
    width: 100%;
}
#crypto p {
    width: 100%;
    margin-bottom: 80px;
}
.Buy-bitcoin h1.title-h {
    font-size: 50px;
    text-align: center;
}
.dooted-line-left {
    margin-left: auto;
}
.services-section h1.title-h {
    text-align: center;
}
.services-section {
    margin-bottom: 60px;
}
.works-card-box-inner {
    height: auto;
    margin-bottom: 30px;
}
.new-brand-logo {
    margin-bottom: 60px;
}
.become-section {
    padding: 140px 0 60px 0;
    text-align: center;
    margin-bottom: 60px;
}
.Where-section .dooted-line {
    margin-left: auto;
    margin-top: 10px;
}
.img-text {
    min-height: auto;
}
.getting-started-box-list {
    text-align: center;
    margin-bottom: 50px;
}
.getting-started-title p {
    width: 100%;
    margin-bottom: 30px;
}
.getting-4 {
    margin-bottom: 0;
}
.job-details-logo {
    margin-top: 60px;
}
div#getting-started {
    padding-top: 0;
    padding-bottom: 60px;
}
.become-partner p {
    width: 100%;
    margin-top: 15px;
    padding: 0 15px;
}
.partnership-section {
    margin: 60px 0 60px;
}
.partnership-inner h1.title-h {
    line-height: 1.33;
    margin-bottom: 20px;
    text-align: center;
}
.partnership-list {
    height: auto;
    margin-bottom: 30px;
}
.Buy-bitcoin p {
    text-align: center;
}
.job-header .dooted-line {
    margin-left: auto;
}
.job-header h1.referel-title {
    text-align: center;
}
.job-header-section p {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}
.job-right-img-1 {
    margin-left: 0;
}
.job-right-img-2 img {
    height: 100%;
    width: 100%;
}
.job-openings h1.title-h {
    margin-bottom: 60px;
}
.job-title {
    font-size: 18px;
    line-height: 24px;
    height: auto;
    margin-bottom: 20px;
}
.job-openings-section {
    margin-bottom: 60px;
}
.job-content p {
    margin-bottom: 45px;
}
.job-list-group {
    height: auto;
}
.job-right-img-2 {
    text-align: inherit;
}
.job-header-section {
    margin-top: 140px;
    margin-bottom: 60px;
}
.job-details-logo {
    width: 100%;
    text-align: center;
}
.job-des-sec .job-location {
    background-position: 22.5% 2px;
}
.job-full-des h1 {
    color: #38244e;
    font-size: 25px;
}
.job-text dt {
    font-size: 16px;
    position: relative;
    line-height: 20px;
    text-align: left;
}
.job-full-des {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    margin-top: 60px;
    padding: 0 15px;
    text-align: center;
}
.job-details-page {
    margin-bottom: 35px;
}
.cnt-form h1.title-h {
    margin-bottom: 50px;
    padding-top: 50px;
}
.go-back-button {
    margin-right: 0;
    margin-top: 30px;
}
.job-des-sec .job-location {
    margin-bottom: 10px;
}
.job-right-img-1 img {
    height: 100%;
    margin-bottom: 30px;
    width: 100%;
}
.how-itworks-section {
    margin-bottom: 60px;
}
.new-brand-logo li {
    display: block;
    padding: 0;
    margin: 0;
    border: none;
    text-align: center;
    margin-bottom: 25px;
}
.pgafu-filter li {
    margin: 0px 18px 4px 0px!important;
}
.pgafu-filter li:last-child {
    margin-right: 0 !important;
}
.row-full {
    margin-top: 40px;
}
.single-blog-header {
    padding: 90px 0;
    margin-bottom: 30px;
    height: 100%;
}
.single-post h1.blog-title {
    font-size: 30px;
}
.rp4wp-related-posts h3 {
    text-align: center;
}
.rp4wp-related-posts ul {
    margin-left: 15px;
    list-style: none;
}
.rp4wp-related-posts li {
    width: 100%;
    float: none;
    margin: 0 15px 40px 0px;
}
.commentlist-list li {
    width: 95%;
}
#respond {
    /* border-top: 1px solid #e5efff; */
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
    padding-top: 0 !important;
    padding: 0 15px;
    margin-bottom: 50px;
}
.social-icon li {
    margin-bottom: 15px;
    display: inline-block;
    margin-right: 10px;
}
.social-icon {
    width: 100%;
}
.single-post {
    width: 100%;
}
#respond .form-submit {
    margin: 12px 0;
    text-align: center;
}
#single-post-page div#respond textarea {
    width: 100%;
    height: 130px;
    margin-bottom: 0px;
}
.serch-box {
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.pgafu-column, .pgafu-columns {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    float: none;
    position: relative;
}
.pgafu-post-grid-main h2.pgafu-post-title a {
    font-size: 20px !important;
}
.new-brand-logo h1.title-h {
    margin-bottom: 20px;
}
.service-card-box-inner {
    text-align: center;
    margin-bottom: 20px;
}
.Buy-credit {
    padding-top: 140px;
    padding-bottom: 200px;
}
.our-values-section h1.title-h {
    text-align: center;
    margin-bottom: 60px;
}
.page-template-invest-in-crypto .footer-bottom {
    margin-top: 0;
}
.our-values-box {
    text-align: center;
    margin-bottom: 50px;
}
.team-member {
    width: 24%;
}
.container {
    width: 100%;
    max-width: 100%;
}
.footer-menu .widget-title {
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.custom-css {
    width: 100%;
}
#footer-new .footer-bottom {
    margin-top: 35px;
    text-align: center;
}
li#custom_html-2 {
    line-height: 20px;
    margin-bottom: 10px;
}
.custom-css-footer-right {
    text-align: center;
}
#footer-new {
    padding: 40px 0 0;
}
.bitcoin-fiat-box p {
    width: 100%;
}
.bitcoin-fiat-box h3 {
    margin-top: 24px;
    margin-bottom: 16px;
    width: auto;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 20px;
}
.what-can-one {
    margin-bottom: 50px;
    text-align: center;
}
.left-circule {
    height: 70px;
    width: 70px;
    display: block;
    float: none;
    margin: auto;
}
.title-content {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
}
.what-can-below-section .what-can-three ul {
    display: inline-block;
    padding: 0 15px 0 0;
}
.what-can-below-section ul {
    margin-top: 15px;
    margin-bottom: 20px;
}
.frame-img {
    width: 100%;
    float: none;
}
.frame-img img {
    width: 100%;
    display: block;
    position: relative;
    margin-top: 28px;
}
.what-can-five {
    margin-top: 50px;
    margin-bottom: 50px;
}
.img-text-top img {
    margin: 30px 0;
    width: 100%;
}
.bitcoin-two-part {
    width: 100%;
    margin: auto;
    text-align: center;
}
.bitcoin-two-part-right {
    float: none;
    margin-left: 0;
}
.bitcoin-protocol-section {
    margin-bottom: 60px;
}
.qr-code-copy h2 {
    font-size: 12px;
}
.qr-image p {
    color: #676767;
    opacity: 1;
    margin-left: 0;
    margin: 0;
}
.qr-image.row {
    text-align: center;
}
.qr-below-box p {
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 26px 15px 30px 15px;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
}
.what-can-below-section p {
    margin: 0;
    width: 100%;
}
.address-bar-section {
    height: 100%;
}
.right-addresses {
    margin-top: 35px;
    float: none;
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.bitcoin-wallets-section {
    margin-top: 20px;
    margin-bottom: 60px;
    text-align: center;
}
.bitcoin-network-section {
    margin-bottom: 60px;
    text-align: center;
}
.bitcoin-network-right img {
    position: relative;
    top: 0;
    width: 100%;
}
.tab-left p {
    font-size: 18px;
    line-height: 24px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}
.bitcoin-network-right {
    width: 100%;
    float: none;
}
.bitcoin-network-right p {
    text-align: center;
}
.bitcoin-buy-section h1.title-h {
    text-align: center;
    margin-bottom: 35px;
}
.protocols-box-inner:before{
    display: none;
}
.protocols-box .col-lg-6.col-md-6 {
    width: 100%;
    text-align: center;
}
.bitcoin-buy-section .bitcoin-buy-text {
    min-height: 100%;
}
.protocols-box .list-1:before{
     display: none;
}
.bitcoin-store-section {
    margin-top: 60px;
    margin-bottom: 60px;
}
.bitcoin-network-content .last-p {
    margin-top: 0;
    margin-bottom: 0;
}
.bitcoin-wallets-right {
    text-align: center;
    padding-left: 15px;
    width: 100%;
    float: none;
    padding-right: 15px;
}
.bitcoin-wallets-right img {
    width: 100%;
}
.bitcoin-wallets-left {
    width: 100%;
}
.bitcoin-fiat-section {
    margin-bottom: 60px;
}
.bitcoin-withdraw-bottom p {
    margin-top: 30px;
}
.withdraw-box {
    text-align: center;
    margin-bottom: 30px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    background-color: #656cec!important;
    color: #ffffff;
    border-color: #fff!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    line-height: 70px!important;
    border-bottom: 1px solid #fff!important;
    color: #ffffff;
    background-color: #656cec!important;
    height: auto!important;
}
#responsive-menu-container {
    background: #656cec !important;
}
.Buy-Bitcoin-button a {
    border-radius: 0!important;
    text-align: left!important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
    border-top: none!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 16px!important;
}
.responsive-menu-open button#responsive-menu-button {
    background: #38244e !important;
}
.tab-section .tab-content .row {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 60px;
}
.ultimate-altcoin {
    padding: 130px 0 110px 0;
    margin-bottom: 60px;
}
.ultimate-altcoin h1 {
    font-size: 50px;
}
.ultimate-post {
    width: 100%;
    margin: 0;
}
.tab-content.ultimate-post-text {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-top: 30px;
    text-align: center;
}
.page-template-ultimate-altcoin-guide div#tab {
    padding-bottom: 60px;
    overflow: hidden;
}
.about-img img {
    width: 100%;
}
#find-in-wallet .col-md-6.col-sm-6.col-xs-6 {
    width: 100%;
}
#find-in-wallet .col-md-8.col-sm-8.col-xs-8 {
    width: 100%;
}
#find-in-wallet .col-md-4.col-sm-4.col-xs-4 {
    width: 100%;
    text-align: center;
}
.find-in-wallet-right {
    height: 100%;
}
div#find-in-wallet {
    margin-bottom: 60px;
}
#exchange-in-wallet .col-md-4.col-sm-4.col-xs-4 {
    width: 100%;
}
#exchange-in-wallet .col-md-8.col-sm-8.col-xs-8 {
    width: 100%;
    text-align: center;
}
#crypto-more .find-in-wallet-right {
    height: auto;
}
div#seize {
    margin: 60px 0;
}
.sec-img img {
    width: 100%;
}
.col-md-6.col-sm-6.col-xs-6.seize-bg-left {
    width: 100%;
}
.seize-bg-left img {
    margin-top: 60px;
    width: 100%;
}
.seize-bg-right {
    padding-bottom: 0;
    width: 100%;
    float: none;
}
.seize-bg h1.title-h {
    margin-bottom: 24px;
    padding-top: 60px;
}
.testimonials-section-inner .owl-item {
    padding: 25px 20px 30px;
    background-repeat: no-repeat;
}
#tss_content:before {
    top: 18px;
}
p#tss_testimonial {
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.testimonials-section h3 {
    margin-top: 40px;
}
#inves-testi {
    margin-bottom: 175px;
}
.cnt-form {
    padding-top: 60px;
    border-radius: 50px;
}
.cnt-form {
    margin-top: 60px;
    padding: 0  15px 60px 15px;
}
.job-des-sec .job-title {
    font-size: 30px;
    line-height: 1;
    height: auto;
    margin-bottom: 20px;
    padding: 0 15px;
}
.nc-grid-richtexteditor h1:before {
    top: 64px;
    right: 45%;
}
.banner-section {
    padding-top: 140px;
}
.nc-grid-richtexteditor p {
    font-size: 20px;
    text-align: center;
}
.icon-box img {
    width: 170px;
}
.icon-box {
    text-align: center;
}
.nc-grid-richtexteditor h1 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 30px;
    text-align: center;
}
.nc-grid-richtexteditor h3 {
    font-size: 25px;
    margin-top: 25px;
    text-align: center;
}
a.right-icon {
    margin-right: 0;
}
.market-section {
    margin-top: 60px;
    text-align: center;
}
.market-section h2 {
    font-size: 35px;
}
.api-section .table-responsive {
    margin-top: 30px;
}
span.view-all {
    margin-bottom: 50px;
}
.video-section h2 {
    font-size: 35px;
    text-align: center;
}
.video-section p {
    text-align: center;
}
.cryptocurrencies-section h1.title-h {
    text-align: center;
    padding: 0;
    margin-bottom: 40px;
}
.white-box {
    max-width: 300px;
}
.box-1 {
    margin-bottom: 50px;
}
.box-2 {
    margin-bottom: 50px;
}
.circule span {
    display: block;
    position: relative;
    top: 30%;
    font-size: 70px;
    color: #fff;
    left: 38%;
    width: 100%;
}
.zoom-image-box {
    padding-right: 6px;
    margin-bottom: 20px;
}
.video-section {
    padding: 50px 0 60px;
}
.testimonials-section {
    height: auto;
    margin-bottom: 90px;
}
p.unique-color {
    padding-top: 0;
}
.simplest-section h1.title-h {
    margin-bottom: 20px;
    line-height: 45px;
    font-size: 25px !important;
    margin-top: 20px;
}
div#join-us {
    margin-bottom: 60px;
}
.pgafu-post-content {
    padding-top: 0;
}
.custom-banner .nc-grid-richtexteditor h1 {
    margin-top: 0;
    font-size: 30px;
}
.nc-grid-richtexteditor h3 {
    font-size: 20px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 25px;
}
.banner-section {
    padding-top: 60px;
}
.Portfolio-list ul.nav.nav-tabs {
    margin-top: 60px;
    margin-left: 0;
}
.Portfolio-list .nav-tabs li a {
    margin-right: 0;
    font-size: 16px;
    padding: 16px 0;
    height: 50px;
    width: 150px;

}
Portfolio-list .tab-content {
    margin-top: 20px;
    padding: 0 15px;
}
}
@media screen and (max-device-width: 600px) {
  
}
@media screen and (max-device-width: 480px) {
 
}

@media screen and (max-device-width: 375px) {
.single-post h1.blog-title {
    font-size: 20px;
}
.reacent-post {
    margin-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 0;
}
.single-post-content {
    margin-top: 5px;
}
.submit-button .wpcf7-submit {
    padding: 20px 52px;
}
.pgafu-filter li a {
    font-size: 12px;
}
.pgafu-filter li {
    margin: 0px 8px 4px 0px !important;
}
.job-below-page {
    margin-bottom: 0;
}
  .qr-code-copy h2 {
    font-size: 12px;
    word-wrap: break-word;
    padding-left: 5px;
    padding-right: 5px;

}
.es_textbox input#es_txt_email {
    padding: 10px 5px;
    font-size: 12px;
}
.referel-title {
    font-size: 35px;
}
.Where-section p {
    font-size: 18px;
    line-height: 25px;
}
.become-section {
    padding: 140px 0 0 0;
}
.become-partner p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 60px;
}
.faq dt {
    font-size: 16px;
    line-height: 20px;
}
.faq-list .list-li {
    margin-bottom: 50px;
}
.join-form h1.title-h {
    padding: 0 15px;
}
.promptWrapper .linkTextingButton {
    right: 7px;
    font-size: 13px;
    padding: 2px 20px 9px 20px;
}
.white-box {
    margin: -149px auto 0;
}
.cryptocurrencies-section .circule {
    width: 100% !important;
    height: 280px !important;
}
.box-2 .white-box {
    margin-left: 0;
}
.box-3 .white-box {
    margin: -149px auto 0;
}
.simplest-section h1.title-h {
    font-size: 20px !important;
}
h1.title-h {
    font-size: 20px !important;
    line-height: 1 !important;
}
.card-box {
    height: 341px;
}
.post-title a {
    font-size: 16px;
    line-height: 20px;
}
.get-the-app {
    padding: 0 15px;
}
}